@import url("bootstrap.min.css");
@import url("bootstrap-theme.min.css");
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,600,400italic,300,200,900&subset=latin,latin-ext");


body {
	font-size: 16px;
}

body * {
	font-family: 'Source Sans Pro', sans-serif;
}

svg {
	margin: 0 auto;
	display: block;
}

a {
	color: #c12e2a;
}

a:hover {
	color: #014e84;/*#d91e18; */
}

noscript p {
	color: #fff;
	font-weight: bold;
}

@media(min-width: 768px) {
    .animate-svg-33, .animate-svg-66 {
        opacity: 0;
        -moz-transition: opacity 0.5s ease-in-out;
        -webkit-transition: opacity 0.5s ease-in-out;
        -ms-transition: opacity 0.5s ease-in-out;
        transition: opacity 0.5s ease-in-out;
    }

    .animate-svg-33.show, .animate-svg-66.show {
        opacity: 1;
    }  
}


.caret-light {
	background: url('../img/icons/small/caret.png') top left;
	width: 10px;
	height: 6px;
	display: inline-block;
}

a.toggle-menu {
    cursor: pointer;
}

nav.sidebar-menu {
	position: fixed;
	top: 0px;
  left: 100%;  
  bottom: 0;
	background: #262626;
	-moz-transition: left 0.5s;
	-webkit-transition: left 0.5s;
	-ms-transition: left 0.5s;
	transition: left 0.5s;
	z-index: 1;
	width: 100%;
	text-transform: uppercase;
	overflow: auto;
	/*max-width: 300px;*/
}

nav.sidebar-menu.active {
	left: 0;
  color:#014e84;
}
nav.sidebar-menu.active a {
  color:#fff;
}
nav.sidebar-menu .nav {
	margin-top: 40px;
	margin-bottom: 40px;
}

nav.sidebar-menu .nav > li {
	border-bottom: 1px solid #666;
}

nav.sidebar-menu a {
	color: #fff;
}

nav.sidebar-menu a:hover,
nav.sidebar-menu a:active,
nav.sidebar-menu a:focus {
	background-color: #014e84;
	text-decoration: none;
  color:#fff;
}

nav.sidebar-menu ul > li > ul {
	list-style: none;
}

nav.sidebar-menu ul > li > ul > li {
	height: 40px;
	line-height: 40px;
}

nav.sidebar-menu .nav > li > ul > li > a {
	width: 100%;
	height: 100%;
	display: block;
	padding-left: 10px;
}

header.main .navbar-fixed-top {
	background-color: #fff;
    /*transition: background-color .3s ease-out;*/
}
header.main .nav > .active > a{
  color:#014e84;
}
header.main .nav > .active > a:hover{
  color:#fff;
}  
header.main .navbar-fixed-top.filled {
    /*background-color: rgba(40,40,40,1);*/
}

header.main {
    /*background: url('../img/sit_top.jpg') no-repeat center; //01.jpg*/
    background-color:#014e84;
   /* background: url('../img/sit5.png') no-repeat center;  */
    /*background-color:#014e84;  */
    /*background-image: url('../img/mesh-head.png'); 
    background-repeat: no-repeat; 
    background-position: center center; */
    /*background-size: cover;*/
    height: 230px;
}

header.main.whatWeDo {
   /*background-image: url('../img/sit_top.jpg'); //03.jpg   */
}

header.main.whatWeDo {
   /*background-image: url('../img/sit_top.jpg'); //03.jpg   */
}

header.main.news {
   /* background-image: url('../img/sit_top.jpg');   */      //02.jpg
}

header.main.why-us {
  /*  background-image: url('../img/why-us.jpg');  */
}

header.main.products {
    background-image: url('../img/products.jpg');
}

header.main.support {
    background-image: url('../img/support.png');
}

header.main.aboutUs {
   /* background-image: url('../img/sit_top.jpg'); */   //04.jpg
}

header.main.contact {
  /*  background-image: url('../img/sit_top.jpg');  */  //05.jpg
}

header.main .heading {
    background-color: #014e84; /*rgba(66,139,192,0.25); */   
    /* background: url('../img/sit5.png') no-repeat center; */
    background-image: url('../img/mesh-head.png'); 
    background-repeat: no-repeat; 
    background-position: center bottom; /*border: 1px solid blue    */
    height: 230px;;                              
   /* padding-top: -10px;    */
}


header.main h1 {
    text-align: center;
    font-size: 2.0em;
}

header.main .logo span,
header.main .logo-xs span {
	visibility: hidden;
}

header.main .heading-scroll {
	padding-top: 5px;    //100px
    min-height: 150px;
}

header.main .heading-player {
	float: left;
	margin-top: 130px;
	width: 100%;
	height: auto;
	background: url("../img/ipad.png") no-repeat center center;
	padding: 25px 50px 60px 45px;
	background-size: contain;
	margin-bottom: -50px;
}

header.main .heading-player iframe {
	width: 100%;
	float: left;
}

header.main .heading h2 {
	color: #fff;
	text-transform: uppercase;
	font-weight: 300;
	padding-bottom: 20px;
}

header.main .heading h2 strong {
	float: right;
}

header.main .heading .btn {
	text-transform: uppercase;
	font-weight: 400;
	color: #000;
	font-size: 16px;
	border: 1px #000 solid;
	border-radius: 7px;
	padding: 10px 22px;
}

header.main .heading .btn:hover {
	color: #fff;
	border-color: #fff;
}

section.highlight .btn-danger {
	background: #c12e2a;
	border-color: #ac2925;
}

section.highlight .btn-danger:hover {
	background: #fff;
	border-color: #ececec;
	color: #c12e2a;
}

section.highlight a {
	color: #fff;
	text-decoration: underline;
}

section.highlight a.btn {
	text-decoration: none;
}

header.main h1 {
	color: #fff;
	/*text-transform: uppercase; */
	font-weight: 500;
	font-size: 6.0rem; 
	margin: 130px 0 0px 0;
	line-height: 45px; 
}

header.main img.heading-graphics {
	padding-top: 145px;
}

@media (max-width: 430px) {
	header.main h1 {
		font-size: 2rem;
		line-height: 5vw;  
	}
}

header.main .logo {
  margin-top:8px;
  height: 55px;
	background: url('../img/logo-iqi-55.png') no-repeat left center;
    background-size: contain;
    max-width: 358px;
}           

/*header.main .logo-xs {
	height: 80px;
	background: url('../img/logo-xs.png') no-repeat left center;
    background-size: contain;
    max-width: 358px;
}*/

nav.main {
	height: 80px;
}

nav.main > ul > li {
	height: 60px;
}

nav.main > ul > li > a {
	text-transform: uppercase;
	color: #014e84;/*#d91e18;*/
	font-weight: 700;
	padding: 30px 10px 10px 10px;
	-moz-transition: color 0.3s;
	-webkit-transition: color 0.3s;
	-ms-transition: color 0.3s;
	transition: color 0.3s;
	z-index: 1;
	overflow: hidden;
}

nav.main > ul > li > a:hover,
nav.main > ul > li > a:focus {
	color: #fff;
	background: none;
}

nav.main > ul > li > a:after {
	position: absolute;
	top: -100%;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: #014e84;/*#d91e18; */
	content: '';
	-moz-transition: top 0.3s;
	-webkit-transition: top 0.3s;
	-ms-transition: top 0.3s;
	transition: top 0.3s;
}

nav.main > ul > li > a:hover:after,
nav.main > ul > li > a:focus:after {
	top: 0;
}


/*nav.main > ul > li > a:after {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: #fff;
	content: '';
	-moz-transition: -moz-transform 0.3s;
	-webkit-transition: -webkit-transform 0.3s;
	-ms-transition: -ms-transform 0.3s;
	transition: transform 0.3s;
	-moz-transform: translate3d(0,-100%,0);
	-webkit-transform: translate3d(0,-100%,0);
	-ms-transform: translate3d(0,-100%,0);
	transform: translate3d(0, -100%,0);
}***/

nav.main > ul > li.active > a {
	border-top: 5px solid #014e84;/*#d91e18; */
	padding-top: 25px;               
}

/*nav.main > ul > li > a:hover:after,
nav.main > ul > li > a:focus:after {
	-moz-transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}***/

/*nav.main > ul > li > a:active {
	background: #000;
	color: #d91e18;
}*/
p{text-align: justify;}
nav.main > ul > li > .separator:before {
	float: left;
	height: 40px;
	width: 1px;
	background-color: #014e84;
	margin-top: 20px;
	content: ' ';
}

nav.main > ul > li.dropdown > a {
	/*border-left: 1px solid #e74c3c;*/
}

section.main {
	padding: 78px 0;
}

section.main.highlight {
	background-color: #014e84;
}

section.main.first {
	background-color: #fff;
}
section.main.first a{
  color:#014e84;
}
section.main.second {
	background-color: #cbe5fa;/*#ecf0f1; */
}
section.main.second a{
  color:#014e84;
}

section.main.second a btn{
  color:#fff;
}

section.main.third {
	background-color: #014e84;
  color:#fff;
}
section.main.third a:link{
  color:#fff;
}

section.main.third  a:visited { 
    color: #fff;
}

section.main.fourth {
	background-color: #bfbfbf;
}

/*section.main.slider h2 {
	font-weight: 200;
	text-transform: uppercase;
	text-align: center;
	color: #000;
}

section.main.statistics h2 {
	font-weight: 200;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	margin: 0 0 30px 0;
}

section.main h2 { 	color: #014e84;/*#d91e18; */
/*	text-transform: uppercase;
	font-weight: 900;
	font-size: 36px;
	margin: 0 0 10px 0;
}  */

section.main h3 {
	color: #014e84;
	font-style: italic;
	font-size: 20px;
	margin: 0 0 25px 0;
}

section.main img {
	position: relative;
	display: block;
	margin: 0 auto;
}

section.main em {
	margin: 25px 0 35px 0;
}

section.main .stat-number {
	color: #fff;
	font-weight: 900;
	font-size: 60px;
	text-align: center;
}

section.main .stat-number-title {
	color: #fff;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 36px;
	text-align: center;
}


section.main.timeline {
	padding-top: 0;
	padding-bottom: 0;
}

section.main.timeline > .container > h2 {
	margin: 25px 0;
}

section.main.timeline .slick-list {
	padding-top: 0;
	padding-bottom: 0;
}

section.carousel .timeline-nav .item {
	float: left;
	width: 100%;
	height: 113px;
	line-height: 113px;
	font-size: 30px;
	text-align: center;
	color: #bfbfbf;
}

section.carousel .timeline-nav .item:hover,
section.carousel .timeline-nav .item:focus {
	text-decoration: none;
}

section.main.timeline .timeline-nav .active .item {
	color: #014e84;/*#d91e18;*/
}

section.main.timeline .timeline-nav .active .item:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 21px;
	height: 11px;
	margin-left: -10px;
	content: '';
	background: url('../img/timeline-active.png') no-repeat bottom left;
}

section.main.timeline-detail {
	padding-top: 45px;
	padding-bottom: 45px;
}

section.main.timeline-detail h2 {
	color: #fff;
	margin-bottom: 25px;
}

section.main.timeline-detail p {
	color: #fff;
}

section.main .patents-list ul {
	list-style: none;
}

section.main .patents-list h2,
section.main.certificates h2 {
	margin-bottom: 50px;
}

section.main .patents-list h3 {
	height: 44px;
}

section.main.certificates .certificates-nav .item {
	display: block;
	text-align: center;
	color: #014e84;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 30px;
}

section.main.certificates .certificates-nav .item:before {
	display: block;
	float: left;
	content: ' ';
	width: 100%;
	height: 128px;
	background: url('../img/icons/small/Sports-128.png') no-repeat center center;
}

section.main.certificates .certificates-nav.diplomas .item:before {
	background: url('../img/icons/small/Certificate-01-128.png') no-repeat center center;
  color:#fff;
}
section.main.certificates .certificates-nav.diplomas .item a:link{color:#fff;}
section.main .contact {
	display: block;
	width: 100%;
	font-weight: 700;
	height: 48px;
	line-height: 48px;
	float: left;
}

section.main .contact:before {
	width: 48px;
	float: left;
}

section.main.contacts p {
	padding-left: 48px;
}

section.main.contacts p > span {
	display: block;
	width: 100%;
}

section.main .contact.phone:before {
	content: url('../img/icons/small/Phone-48.png');
}

section.main .contact.email:before {
	content: url('../img/icons/small/Mail-48.png');
}

section.main .contact.gps:before {
    content: url('../img/icons/small/GPS-48-bl.png');
    padding-right:15px;
}

section.main .contact.fax:before {
    content: url('../img/icons/small/Fax-Machine-48.png');
}

section.main .contact.address:before {
	content: url('../img/icons/small/Map-Location-48-bl.png');
  padding-right:15px;
}

section.main.blog article {
	padding-bottom: 29px;
	border-bottom: 1px solid #bdc3c7;
	margin-bottom: 50px;
}

section.main.blog article h2 {
	font-size: 24px;
	font-weight: 400;
	text-transform: none;
	margin-top: 15px;
	margin-bottom: 10px;
}

section.main.blog article .category {
	color: #014e84;
	font-size: 20px;
	font-style: italic;
	font-weight: 300;
	margin-bottom: 15px;
	display: block;
}

section.main.blog article .category:hover,
section.main.blog article .category:focus {
	text-decoration: none;
}

section.main .sidebar h3 {
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
	font-style: normal;
	margin-bottom: 20px;
}

section.main.dealership * {
	color: #fff;
}

section.main.dealership h3 {
	text-transform: uppercase;
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
}

section.main.dealership h3:before {
	position: relative;
	float: left;
	width: 100%;
	content: url('../img/icons/small/Office-02-128.png');
}

section.main.dealership .contact-person {
	font-size: 20px;
}

section.main.dealership p {
	margin-top: 30px;
}

section.main.dealership span {
	display: block;
}

section.map-canvas {
	height: 360px;
    padding: 0;
}

section.map-canvas .map-pointer {
    display: none;
}

/*section.references {
	background: #666;
}

section.references > div > div {
	padding-left: 0;
	padding-right: 0;
}      */

section.references{background:#666}section.references>div>div{padding-left:0;padding-right:0}section.references .thumbnail{padding:0;margin-bottom:0;border:none;border-radius:0;max-height:600px;zoom:1;background:0 0}section.references .thumbnail img{float:right;width:100%;max-width:100%;height:auto!important;display:block;-ms-interpolation-mode:bicubic;zoom:1}section.references .thumbnail .caption{position:absolute;top:0;bottom:0;left:0;right:0;padding:25% 10%;overflow:hidden;background:0 0;transition:background .7s,padding .7s;zoom:1}section.references .thumbnail:hover .caption{padding:10%;background:rgba(22,22,22,.7);overflow:auto}section.references .caption h2,section.references .caption h2 small,section.references .caption p{float:left;width:100%}section.references .caption h2{text-align:center;line-height:32px;color:#ddd}section.references h2 small{line-height:24px;margin-top:16px}section.references .thumbnail .caption p{display:none;color:#fff}section.references .thumbnail .caption:hover p{display:block}

/*section.references {
	background: #666;
}

section.references > div > div {
	padding-left: 0;
	padding-right: 0;
}

section.references .thumbnail {
  position: relative;
  margin-bottom: 0;
  padding:0px;
  max-height:600px;
  border: none;
	border-radius: 0;
  zoom: 1;
	background: transparent;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
  overflow:hidden;
}  

section.references .thumbnail img {
	float: right;
	width: 100%;
	max-width: 100%;
	height: auto !important;
	display: block;
	-ms-interpolation-mode: bicubic;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	zoom: 1;
}

section.references .thumbnail .caption {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 25% 10%;
	overflow: hidden;
	background: transparent;
	transition: background 0.7s, padding 0.7s;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	zoom: 1;
}

section.references .thumbnail:hover .caption {
	padding: 10%;
	background: rgba(22,22,22,0.7);
	overflow: auto;
}

section.references .caption h2,
section.references .caption h2 small,
section.references .caption p {
	float: left;
	width: 100%;
}

section.references .caption h2 {
	text-align: center;
	line-height: 32px;
	color: #ddd;
}

section.references h2 small {
	line-height: 24px;
	margin-top: 16px;
}

section.references .thumbnail .caption p {
	display: none;
	color: #fff;
}

section.references .thumbnail .caption:hover p {
	display: block;
}   */


article h2 a {
    color: #014e84;/*inherit;*/
}

article h2 a:hover,
article h2 a:focus {
    color: inherit;
}

.sidebar .nav > li > a {
	padding: 10px 0;
	margin-bottom: 0;
	border-bottom: 1px solid #bdc3c7;
	color: #000;
}

.sidebar .nav > li > a:hover {
	background: none;
	color: #014e84;/*#d91e18;*/
}

/*
*
*FOOTER
*
*/

footer.main {
	background-color: #262626;
	padding: 60px 0;
	position: relative;
}

footer.main .nav-pills a {
	color: #014e84;
	padding-top: 0;
	padding-bottom: 0;
}

footer.main .nav-pills a:hover {
	background: none;
	color: #fff;
}

footer.main .copyright {
	text-align: right;
	color: #fff;
	font-style: italic;
}

#scroll-top {
	position: absolute;
	top: -32px;
	left: 50%;
	width: 64px;
	height: 64px;
	margin-left: -32px;
	z-index: 2;
	background: #262626 url('../img/scroll-up.png') no-repeat center center;
	border-radius: 100%;
	color: #fff;
	cursor: pointer;
}

#scroll-top:hover {
	text-decoration: none;
}

footer.main a {
	color: #fff;
}

footer.main a.glyphicon {
	font-size: 24px;
}
footer.main a.glyphicon:hover {
	text-decoration: none;
}

#cookies-message {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0;
	border-radius: 0;
	background: rgba(80,80,80,0.7);
	color: #fff;
	display: none;
}

/* Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-loading .slick-list { background: white url("../img/ajax-loader.gif") center center no-repeat; }
.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }

.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }
.slick-slide a { cursor: pointer; }

/* Arrows */
.slick-prev,
.slick-next {
	cursor: pointer;
}
.slick-prev:hover,
.slick-next:hover {
    text-decoration: none;
}
.slick-prev:before {
    float: left;
    width: 23px;
    height: 43px;
    background: url('../img/timeline-left-chevron.png') top left;
    content: '';
    margin: 30px 0;
}
.slick-prev:hover:before {
    background-position: bottom left;
}
.slick-next:before {
    background: url('../img/timeline-right-chevron.png') top left;
    float: left;
    width: 23px;
    height: 43px;
    content: '';
    margin: 30px 0;
}
.slick-next:hover:before {
    background-position: bottom left;
}
/*.slick-prev, .slick-next { position: absolute; display: block; height: 20px; width: 20px; line-height: 0; font-size: 0; cursor: pointer; background: transparent; color: transparent; top: 50%; margin-top: -10px; padding: 0; border: none; outline: none; }
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus { outline: none; background: transparent; color: transparent; }
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before { opacity: 1; }
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: 0.25; }

.slick-prev:before, .slick-next:before { font-family: "slick"; font-size: 20px; line-height: 1; color: white; opacity: 0.75; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.slick-prev { left: -25px; }
.slick-prev:before { content: "\2190"; }

.slick-next { right: -25px; }
.slick-next:before { content: "\2192"; }

/* Dots */
.slick-slider { }

.slick-dots { position: absolute; bottom: -45px; list-style: none; display: block; text-align: center; padding: 0; width: 100%; }
.slick-dots li { position: relative; display: inline-block; height: 20px; width: 20px; margin: 0 5px; padding: 0; cursor: pointer; }
.slick-dots li button { border: 0; background: transparent; display: block; height: 20px; width: 20px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer; }
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }
.slick-dots li button:before { position: absolute; top: 0; left: 0; content: "\2022"; width: 20px; height: 20px; font-family: "slick"; font-size: 6px; line-height: 20px; text-align: center; color: black; opacity: 0.25; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active button:before { color: black; opacity: 0.75; }

[dir="rtl"] .slick-next {right: auto;left: -25px;}
[dir="rtl"] .slick-next:before {content: "\2190";}
[dir="rtl"] .slick-prev {right: -25px;left: auto;}
[dir="rtl"] .slick-prev:before {content: "\2192";}
[dir="rtl"] .slick-slide {float: right;}


.margint20{margin-top:20px;}
.dist{margin-left:0px;margin-right:20px;}
.dist2{padding-top:5px;}

.textc{text-align:center;}

/*glyphicon glyphicon-pushpin */

.custom-bullet li {
    display: block;
    margin: 10px 0;
}

.custom-bullet li:before
{
    /*Using a Bootstrap glyphicon as the bullet point*/
    /*content: "\e010"; */
    content:"\e013";
    font-family: 'Glyphicons Halflings';
    font-size: 12px;
    float: left;
    margin-top: 4px;
    margin-left: -17px;
    color: #014e84;
}


@media(min-width: 431px) and (max-width: 768px) {
   	header.main h1 {
		font-size: 4rem;
		line-height: 1.0em;; 
    color:#fff; 
    margin-top:110px;
	}
  

}

.pomg {
    position: relative;
    top: 5px; 
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    font-size:25px;
}

@media (min-width:768px)
{
  .plan1{display:block}
  .plan2{display:none;}
}
@media (max-width:767px)
{
  .plan2{display:block}
  .plan1{display:none;}
}